$primary-color: #673ab7;
$primary-text-color: white;

.mat-card:hover .copy {
	display: inline;
}

.copy {
	display: none;
	position: absolute;
	right: 16px;
	cursor: pointer;
	opacity: 0.5;
}

.copy:hover {
	opacity: 1;
}

.mat-spinner {
	margin: 100px auto;
}

.botones-certificado button {
	margin: 10px;
}

.carta-wrap {
	word-break: break-word;
}